* { margin: 0; padding: 0; }

html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

body { background-color: #7092c7; color: #fff; cursor: default; font-family: "Seravek", sans-serif; font-size: 15px; line-height: 20px; }

a { color: #fff; text-decoration: none; transition: color 0.2s; }

img { display: block; }

h3 { font-size: 11px; text-transform: uppercase; letter-spacing: 1px; }

b, i, h4 { font-weight: normal; font-style: normal; }

b { margin-right: 3px; }
b:last-child { margin-right: 0; }

ul { list-style: none; margin: 0 -20px; overflow: hidden; padding: 1px 20px; }
ul.underline { border-bottom: black 1px solid; }
ul.first { padding-top: 0; }
ul.last { padding-bottom: 0; }
ul li { float: left; width: 140px; }

.center { margin: 0 auto; padding: 8px 20px; width: 280px; }

.section h3 { padding-bottom: 3px; }
.section a:hover { color: #fff; }

.product { padding-bottom: 8px; }
.product.top { padding-bottom: 0; }
.product img { float: left; display: block; border-radius: 8px; margin-right: 12px; }

.silver { background-color: #c0c4c8; }
.silver h3, .silver h4, .silver p { color: #737678; }
.silver a { color: #f2f3f4; }

.purple { background-color: #7092c7; }
.purple h3, .purple h4, .purple p { color: #435877; }
.purple a { color: #e2e9f4; }

.orange { background-color: #ffa500; }
.orange h3, .orange h4, .orange p { color: #996300; }
.orange a { color: #ffedcc; }
.orange ul { border-color: #f29d00; }

.green { background-color: #82bc00; }
.green h3, .green h4, .green p, .green li { color: #4e7100; }
.green a { color: #e6f2cc; }
.green ul { border-color: #7cb300; }

.cyan { background-color: #73c6c5; }
.cyan h3, .cyan h4, .cyan p { color: #457776; }
.cyan a { color: #e3f4f3; }
.cyan ul { border-color: #6dbcbb; }

@font-face { font-family: "Seravek"; font-style: normal; font-weight: normal; src: url(/fonts/seravek/regular.woff) format("woff"); }
@font-face { font-family: "Seravek"; font-style: normal; font-weight: bold; src: url(/fonts/seravek/bold.woff) format("woff"); }
